#column1 {
  position: relative;
}
#column1 form {
  position: absolute;
  top: 56px;
  left: 93px;
  z-index: 9999;
}
#column2 {
  padding-top: 45px;
}
#column2 #picspage,
#column2 #contentblock_events {
  margin-top: 20px;
}

div.heading {
  font-size: 18px;
  font-family: arial;
  margin-bottom: 0px;
}

#laatste-reacties-container {
  float: left;
  margin-left: -10px;
  margin-right: -10px;
}

#laatste-reacties-container a {
  background-color: #fff;
  padding: 5px;
  margin-top: 10px;
  margin-left: 10px;
  border: 1px solid #333;
  border-bottom-width: 2px;
  border-right-width: 2px;
  float: left;
}
/* 
#laatste-reacties-container a:hover {
  position: relative;
  top: -2px;
  left: 2px;
} */
